Subject: Re: clematis from seeds?

From: Jon Reny <[email-masked]>
Date: 18 Oct 1995 05:14:03 GMT

I have watched my native clematis (C. columbiana) grow from 
a two foot vine to 15 ft tall and 10 ft wide over four 
seasons.  Each fall it produces similar type seed (furry, 
fuzzy seeds) and it produces them in abundance!!  But none 
germinate.  I have taken some and tried to germinate them 
in a flower bed with a good soil.  No luck.  Anymore I do 
not really care.  If I want to transplant some I simply cut 
off a 4 to 8 foot length of the vine and plant most of it. 

So, to answer your question - NO, I haven't had any luck.

---

From: [email-masked] (Dave Kroon)
Date: 18 Oct 1995 22:24:22 GMT

D. Michael McIntyre ([email-masked]) wrote:
: I was wondering if anyone might know something about the possibility of
: growing clematis plants from seed.  My mother has a beautiful pink and
: white clematis that has now produced a profusion of fluffy brown balls.
: I removed several dozen of these and searched through them.  Out of
: about 20 balls of seeds I only found three single seeds that looked
: viable.  The rest looked like they had not been fertilized or were
: otherwise defective in some way.

: So, out of about 1000 little pieces of fluff, I find three seeds.  What
: can I do with them?  Is there any chance of growing a clematis plant
: from one of these?  The original is probably hybridized, so I'm sure my
: results may vary as  to what I get out of the seed, but I think it would
: be a fun experiment.

: Thanks for any information.  Reply here or by e-mail, at your
: discretion.

	I can't claim to know a whole lot about clematis specifically, but
many plants need some type of environmental trigger before they will
germinate. For example, they may need a thorough soaking in water, exposure to
cold for an extended period, or even digestion (some seeds will only germinate
after they have been through an animal's digestive tract- this is an
evolutionary development that helps ensure a wide distrbution of seeds). All
of these conditions (and there are others) can be duplicated. If you have been
having trouble growing these seeds (or if you have only a limited number) find
out what (if any) conditions clematis requires before you plant
them. Sometimes you only need to throw them in the freezer for a month or two.

	-Hope this helps,
	Dave ([email-masked])